.child {
  width: 100%;
}

.child img {
  width: 100%;
}

.list-page {
  position: relative;
  margin-top: .26rem;
  z-index: 2;
  padding-bottom: .1rem;
}

.list-right {
  padding-left: .26rem;
  width: 77%;
}

.list-main {
  min-height: 2.08rem;
}

.list_ul > ul {
  min-height: 2.6rem;
}

/* Ã¤Â¾Â§Ã¨Â¾Â¹Ã¦Â Â */

.sidebar {
  width: 23%;
}

.sidebar h1 {
  background-color: rgba(1, 6, 89, 0.98);
  text-align: center;
  font-size: .14rem;
  font-weight: bold;
  line-height: .49rem;
  position: relative;
  color: #fff;
  margin-bottom: .09rem;
}

.sidebar h1:after {
  content: "";
  width: 46%;
  height: .01rem;
  background: #fff;
  position: absolute;
  left: 50%;
  margin-left: -23%;
  top: 80%;
}

.sidebar > ul li {
  background: #f5f5f5;
  border-bottom: solid .01rem #e1e1e1;
  text-align: center;
}

.sidebar > ul li:hover {
  background: rgba(1, 6, 89, 0.98);
}

.sidebar > ul li:hover a {
  color: #fff;
}

.sidebar > ul .current {
  background: rgba(1, 6, 89, 0.98);
}

.sidebar > ul .current a {
  color: #fff;
}

.sidebar > ul li a {
  font-size: .1rem;
  color: #424243;
  display: inline-block;
  position: relative;
  line-height: .31rem;
}

.sidebar > ul li:hover a {
  color: #fff;
}

.sidebar > ul li a:after {
  content: ">>";
  font-size: .08rem;
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: -0.14rem;
  transform: translateX(-0.05rem);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
}

.sidebar > ul .current a:after,
.sidebar > ul li:hover a:after {
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
}

/* Ã¥Â½â€œÃ¥â€°ÂÃ¤Â½ÂÃ§Â½Â®Ã¥Â¼â‚¬Ã¥Â§â€¹ */

.Breadcrumbs {
  border-bottom: solid .01rem #d2d2d2;
  font-size: .09rem;
}

.Breadcrumbs p,
.Breadcrumbs a {
  display: inline-block;
  font-size: .09rem;
  color: #010101;
  line-height: .26rem;
}

.Breadcrumbs p {
  background: url(../images/position_ico.png) no-repeat left center;
}

.Breadcrumbs a:hover {
  color: #015697;
}

/* Ã¥Â½â€œÃ¥â€°ÂÃ¤Â½ÂÃ§Â½Â®Ã§Â»â€œÃ¦ÂÅ¸ */

/* Ã¥â€ â€¦Ã¥Â®Â¹Ã©Â¡Âµ */

.content h2,.content_h2 {
  font-size: .13rem;
  color: #040404;
  text-align: center;
  margin-bottom: .1rem;
  /* font-weight: bold; */
  text-align: center;
}

.Author {
  margin-bottom: .1rem;
  text-align: center;
}

.Author span {
  display: inline-block;
  font-size: .08rem;
  color: #707070;
  margin: 0 .1rem 0 0;
}

.content {
  margin-top: .08rem;
}

.content-main p {
  font-size: .09rem;
  color: #2f2f2f;
}

.content-main table p {
  text-indent: 0;
}

.content-main {
  padding-bottom: .21rem;
  border-bottom: solid .01rem #a0a0a0;
  margin-bottom: .1rem;
}
.szdw_xn{
    display: none;
}
.content-main img {
  max-width: 100%;
  display: inline-block;
}

.content-main p img {
  /* margin-left: -2em; */
}

.page_ a {
  color: #7d7d7d;
  line-height: .16rem;
}

/* Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡Âµ */

.list_ul ul li {
  position: relative;
  padding-left: .08rem;
  transition: all 0.3s;
  border-bottom: .01rem solid #eee;
}

.list_ul ul li:hover {
  transform: translateY(-0.03rem);
}

.list_ul ul li:after {
  content: "";
  width: .02rem;
  height: .02rem;
  background: rgba(1, 6, 89, 0.98);
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.01rem;
}

.list_ul ul li a {
  font-size: .09rem;
  color: #010101;
  line-height: .26rem;
}

.list_ul ul li:hover a {
  color: rgba(1, 6, 89, 0.98);
}

.list_ul ul li span {
  float: right;
  line-height: .26rem;
  font-size: .085rem;
  color: #010101;
}

.content #vsb_content_2 P {
  font-size: .09rem;
  color: #2f2f2f;
  line-height: 1.8;
  text-indent: 2em;
}


.xrld{
	
width: 100%;
	
margin-top: 32.64px;
}
.xrld ul{}
.xrld ul li{
    width: 100%;
    /* float: left; */
    margin-bottom: 30.72px;
    padding: 30.72px;
    background-color: #f7f7f7;
    border: solid 1.92px #ddd;
}
.xrld ul li:last-child{
	
/* border-bottom: none; */
}
.xrld ul li a{
    display: flex;
    justify-content: space-between;
}
.xrld_img{
    width: 155.52px;
    height: 234.24px;
	overflow:hidden;
}
.xrld ul li:hover img{
	transform:scale(1.1);
}
.xrld_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition:all .3s;
}
.xrld_info{
    width: 80%;
}
.xrld_name{
    line-height: 30.72px;
    margin-bottom: 9.6px;
    font-size: .12rem;
    font-weight: bold;
    color: #01296a;
}
.xrld_zc{
    line-height: 30.72px;
    font-size: .09rem;
    color: #01296a;
    margin-bottom: 15.36px;
}
.xrld_gwzz,.xrld_lxdh,.xrld_dzyx,.xrld_bgdd{
    font-size: .09rem;
    color: black;
    margin-top: 7.68px;
}
.xrld_mb {
    padding: .1rem 0;
}


.xrld_mb ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.xrld_mb ul li {
    width: 45%;
    padding: .1rem .1rem;
    border-left: .05rem solid rgba(1, 6, 89, 0.98);
    background: url(../img/xrld_bg.png) no-repeat center;
    background-size: 100% 100%;
    box-shadow: rgba(0, 0, 0, 0.1) .03rem .04rem .07rem;
    margin-left: .26rem;
    transition: all .3s;
}

.xrld_mb ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.szdw_img {
    width: .7rem;
    height: .96rem;
}

.szdw_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.szdw_info {

width: 1.34rem;

padding-top: .09rem;
}

.szdw_info p {
    font-size: .12rem;
    color: rgba(1, 6, 89, 0.98);
    display: inline;
    position: relative;
    padding-left: .11rem;
}

.szdw_info p:before {
    content: "";
    position: absolute;
    width: .06rem;
    height: .06rem;
    left: 0rem;
    background-color: rgb(19 22 79 / 98%);
    top: .04rem;
}

.szdw_info i {
    font-size: .08rem;
    font-style: normal;
    padding-top: .03rem;
    display: block;
}

.szdw_info span {
    display: block;
    font-size: .08rem;
    margin-top: .04rem;
    line-height: .15rem;
    font-size: .09rem;
}

.xrld_mb ul li:nth-child(2n+1) {

    margin-left: .12rem;
}

.xrld_mb ul li:nth-child(n+3) {
    margin-top: .21rem;
}

.xrld_mb ul li:hover {
    transform: translateY(-0.02rem);
}
.szdw_jbqk{
    font-size: .13rem !important;
    font-weight: bold;
    color: #0250a2;
    position:relative;
    text-indent: 0em !important;
    line-height: normal !important;
    margin: .16rem 0;
    padding-left: .18rem;
}
.szdw_jbqk:before{
	position:absolute;
	content:"";
	width: .13rem;
	height: .13rem;
	left: 0;
	bottom: .01rem;
	background: url(../images/szdw_jbqk.png) no-repeat;
	background-size: 100% 100%;
}
.szdw_jyygzjl{
	 font-size: .13rem !important;
    font-weight: bold;
    color: #0250a2;
    position:relative;
    text-indent: 0em !important;
    line-height: normal !important;
    margin: .16rem 0;
    padding-left: .18rem;
}
.szdw_yjfx{
	 font-size: .13rem !important;
    font-weight: bold;
    color: #0250a2;
    position:relative;
    text-indent: 0em !important;
    line-height: normal !important;
    margin: .16rem 0;
    padding-left: .18rem;
}
.szdw_kycg{
	 font-size: .13rem !important;
    font-weight: bold;
    color: #0250a2;
    position:relative;
    text-indent: 0em !important;
    line-height: normal !important;
    margin: .16rem 0;
    padding-left: .18rem;
}

.szdw_jyygzjl:before{
	position:absolute;
	content:"";
	width: .13rem;
	height: .13rem;
	left: 0;
	bottom: .01rem;
	background: url(../images/szdw_jyygzjl.png) no-repeat;
	background-size: 100% 100%;
}
.szdw_yjfx:before{
	position:absolute;
	content:"";
	width: .13rem;
	height: .13rem;
	left: 0;
	bottom: .01rem;
	background: url(../images/szdw_yjfx.png) no-repeat;
	background-size: 100% 100%;
}
.szdw_kycg:before{
	position:absolute;
	content:"";
	width: .13rem;
	height: .13rem;
	left: 0;
	bottom: .01rem;
	background: url(../images/szdw_kycg.png) no-repeat;
	background-size: 100% 100%;
}
.szdw_contentTit{
    display: flex;
    justify-content: space-between;
    border: .01rem solid #eee;
    padding-bottom: .21rem;
    margin-top: .27rem;
}
.szdw_contentImg{
    width: 1.45rem;
    height: 1.4rem;
    overflow: hidden;
}
.szdw_contentImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.szdw_contentInfo{
    width: 69%;
}
.szdw_contentInfo p{
    font-size: .17rem;
    margin-top: .11rem;
    color: #0250a2;
    font-weight: bold;
}
.szdw_contentInfo span{
    display: block;
    margin-top: .08rem;
    font-size: .09rem;
    line-height: 1.6;
}}
.bdsd{}
.bdsd_box{
    margin-top: .23rem;
}
.bdsd_tit{
    color: rgba(1, 6, 89, 0.98);
    margin-top: .08rem;
    
}
.bdfirst{
    font-size: .14rem;
    font-weight: bold;
    border-bottom: .01rem solid rgba(1, 6, 89, 0.98);
    padding-bottom: .07rem;
}
.bdsd_list{
    margin-top: .08rem;
}
.bdsd_list ul{
	
display: flex;
	
flex-wrap: wrap;
}
.bdsd_list ul li{
    width: .38rem;
    margin-left: .16rem;
    transition:all .2s;
}
.bdsd_list ul li:hover{
	transform:translateY(-.01rem)
}
.bdsd_list ul li:hover a{
    color: rgba(1, 6, 89, 0.98);
    font-weight: bold;
}
.bdsd_list ul li:nth-child(12n+1){
	margin-left: 0;
}
.bdsd_list ul li a:after{
	content: "";
    display: inline-block;
    width: 100%;
}
.bdsd_list ul li a{
    display: block;
    text-align: justify;
    font-size: .1rem;
    height: .16rem;
}
.bdsed{
    font-size: .1rem;
}
.bdsd{
    margin-top: .18rem;
    margin-bottom: .26rem;
}
.bdsd .bdsd_box:first-child{
	margin-top: 0;
}